Bug 75495 - KDE clock does not display 12 hour format
KDE clock does not display 12 hour format
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-08 23:56 EDT by Rocky Pope
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rocky Pope 2002-10-08 23:56:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
When running RH8 under KDE, the clock does not display the time in 12 hour
format (AM/PM) regardless of the setting in the KDE Country & Language KDE
Control Module > Time & Dates tab.

Note: This does not happen under Gnome.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Attempt to change the clcok to a 12-hour format.
2.Clock stays in 24 hour format.
3.This does not happen under Gnome.

Additional info:
Comment 1 Rocky Pope 2002-10-09 22:12:41 EDT
I made a change to /etc/sysconfig/i18n, replacing the text "UTF-8" to "utf8." 
Now the clock settings show AM/PM instead of the 24 hour format.
Comment 2 Petr Rockai 2006-07-17 14:26:17 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:26:16 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.